[ADAGES]
NOM_CLIENT=FTY



NUMERO_PORT=21
DELAI=30
TYPE_CONNEXION=VRAI
TYPE_TRANSFERT=1

[NEUF CEGETEL]

ADRESSE_FTP=ftp-commut.ldcom.fr
NOM_UTILISATEUR=vga9_ftphony
MDP_UTILISATEUR=phony1274
NOM_CLIENT=FTY

NUMERO_PORT=21
DELAI=30
TYPE_CONNEXION=VRAI
TYPE_TRANSFERT=1

